JOURNAL_GET_CREATE_A(9)

NAME
journal_get_create_access - notify intent to use newly created bh

SYNOPSIS

int journal_get_create_access(handle_t * handle, struct buffer_head * bh);

ARGUMENTS

handle
    transaction to new buffer to

bh
    new buffer.

DESCRIPTION

Call this if you create a new bh.

AUTHORS

Roger Gammans <rgammans@computer-surgery.co.uk>
    Author.

Stephen Tweedie <sct@redhat.com>
    Author.

COPYRIGHT